• 450.00 RUB
  • Version 2.3.5
  • 980 purchases

Модуль для версий опенкарта 1.5.1.x - 3.0.x и сборок на основе него. Для работы модуля необходим PHP >= 5.3 и IonCube Loader >= 5.0 Для опенарта 1.5.x требуется VQMOD!   Лицензия у модуля строго на ОДИН домен, но при этом может быть выдан ключ на тестовый домен (временный домен хостинга, локальный домен, поддомен веб студии, тестовый поддомен основого домена и т.п.) Модуль никак не привязан к модулю Simple и может работать в других системах заказа! Возможности мо